# JsDoc Reference - Crypto.Hex

Class Index | File Index

## Classes

- _global_
- Crypto
- Crypto.Hex

# Namespace Crypto.Hex

Defined in: hex.js.

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Crypto.Hex

Method Summary
Method Attributes | Method Name and Description
--- | ---
<inner> | b2s(b)
<inner> | hex2s(hex)
<inner> | s2b(s)
<inner> | s2hex(s)

Namespace Detail
Crypto.Hex

Parameters:
bs
bm

Method Detail
<inner> b2s(b)

Parameters:
b

<inner> hex2s(hex)

Parameters:
hex

<inner> s2b(s)

Parameters:
s

<inner> s2hex(s)

Parameters:
s

Documentation generated by JsDoc Toolkit 2.4.0 on Mon Feb 06 2012 00:12:33 GMT+0100 (CET)